﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29905.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Trabajo semestral", "Trabajo semestral\Trabajo semestral.csproj", "{8418E520-2402-43A7-A645-D157F50D4B9D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8418E520-2402-43A7-A645-D157F50D4B9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8418E520-2402-43A7-A645-D157F50D4B9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8418E520-2402-43A7-A645-D157F50D4B9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8418E520-2402-43A7-A645-D157F50D4B9D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {56B6E71F-8C5F-4631-BCFC-63E2D1382A0D}
	EndGlobalSection
EndGlobal
